#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.13.0.3
visibility:           public
id:                   persistent-test-2.13.0.3-7V0wcDPsiEaFzn5i61Wkuy
key:                  persistent-test-2.13.0.3-7V0wcDPsiEaFzn5i61Wkuy
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  3f94450b1ee6ade34726fe61f413ba82
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest ForeignKey
    GeneratedColumnTestSQL HtmlTest Init LargeNumberTest
    LongIdentifierTest MaxLenTest MigrationColumnLengthTest
    MigrationIdempotencyTest MigrationOnlyTest MigrationTest
    MpsCustomPrefixTest MpsNoPrefixTest PersistTestPetCollarType
    PersistTestPetType PersistUniqueTest PersistentTest
    PersistentTestModels PersistentTestModelsImports PrimaryTest
    RawSqlTest ReadWriteTest Recursive RenameTest SumTypeTest
    TransactionLevelTest TreeTest UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-9.0.2/site-local/persistent-test-2.13.0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/persistent-test-2.13.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/persistent-test-2.13.0.3
hs-libraries:         HSpersistent-test-2.13.0.3-7V0wcDPsiEaFzn5i61Wkuy
depends:
    HUnit-1.6.2.0-C1iPOmv2pdMIa65hP6dNHl
    QuickCheck-2.14.2-36CzwHd2MOfEJ13HPZo932
    aeson-1.5.6.0-8jziRWRW6a6EPpU4Gt4Qym base-4.15.1.0
    blaze-html-0.9.1.2-3dsqqO8mnaT2abRL0rSMos bytestring-0.10.12.1
    conduit-1.3.4.2-Kp47phe2Uh5HuWdesOPKRm containers-0.6.4.1
    exceptions-0.10.4 hspec-2.8.5-6qWTjDyZtmRI28xegMsYBb
    hspec-expectations-0.8.2-6qi8cjonJ6NDcZGGp2xU9X
    http-api-data-0.4.3-JKyHaC73HK06EQNHgI7ie3
    monad-control-1.0.3.1-5iZm1T1pYh8IGY1NTmHB3e
    monad-logger-0.3.36-FjIaZ6Xk4lSwIFK6o5QTt mtl-2.2.2
    path-pieces-0.2.1-H7eklAHLAbQDmNQh33Z06o
    persistent-2.13.1.2-H7wHlUg6lrN9YDS5zRA8bL
    quickcheck-instances-0.3.26-6NEAf7hrPyvTAy9ndHEaa
    random-1.2.1-B9QyR7akHvI3KPtL26m3EE
    resourcet-1.2.4.3-ADc9MHSIw28LYfy4t6jiSB text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 transformers-base-0.4.6-JYrdXigsUd5LO1F0gUSlKl
    unliftio-0.2.20.1-CPBP8YUpSJdKzFX47LfLgS
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.15.0-Ht2efffRCvFCdRwsi5oUgT

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

